{
	"loot": 6000,
	"name": "Art Gallery",
	"price": 5000,
	"mapX": 970,
	"mapY": 1000,
	"mapEntity": "artGalleryPhoto",
	"objectives": [
		{
			"name": "galleryObjective1"
		},
		{
			"name": "galleryObjective2"
		},
		{
			"name": "galleryObjective3"
		},
		{
			"name": "galleryObjective4"
		}
	],
	"intel": "intelArtGallery"
}
